<%- include('../partials/header', {req, res, title: 'Nenalezeno!'}) %>
</head>

<body>
  <div id="error">
    <img id="loginLogo" src="/images/quiz.svg" alt="Quiz logo">
    <p id="errorh">404 Nenalezeno!</p>
    <p id="errorsubh">Vypadá to, že hledáte něco, co neexistuje, nebo si s Vámi hraje soubor na schovku.</p>
    <img id="errorImg" src="/images/error.gif" alt="Error 404">
  </div>
  <%- include('../partials/footer', {req, res}) %>
  <%- include('../partials/file-end', {req, res}) %>